


@media (min-width: 1600px) {
	
	.site_wrap {width: 1600px; margin: 0 auto; position: relative; background: #252525;}
	#header_container {width: 1600px; margin: 0 auto; position: relative;}
	
}



@media (max-width: 1500px) {

	#interactive_map h3 {top:16px; left: 265px;}
	#interactive_map h3.green {top: 16px; left: 500px;}

	#training-guide-2 .right h3 {padding-bottom: 30px; font-size: 43px;}
	#training-guide-2 .right form input[type="text"] {padding: 10px;}
	#training-guide-2 .right form select {height: 56px;}
	#training-guide-2 .right form input[type="submit"] {height: 56px;}

}



@media (max-width: 1330px) {
	


	#header #menu-main li a {padding: 0 8px; font-size: 13px;}
	#header #menu-main li.savage-blitz a {background-size: 150px; width: 150px;}
}




@media (max-width: 1180px) {

	
	#training-guide-2 .right .inside {padding: 20px 30px;}
	#training-guide-2 .right h3 {font-size: 30px;}
	#training-guide-2 .right form input[type="text"] {padding: 5px 10px;}
	#training-guide-2 .right form select {height: 46px;}
	#training-guide-2 .right form input[type="submit"] {height: 46px;}

	#training-guide-2 ::placeholder {color: #777; font-size: 19px; text-transform: uppercase; letter-spacing: 1px;}
	#training-guide-2 :-ms-input-placeholder {color: #777; font-size: 19px; text-transform: uppercase; letter-spacing: 1px;}
	#training-guide-2 ::-ms-input-placeholder {color: #777; font-size: 19px; text-transform: uppercase; letter-spacing: 1px;}


}




@media (max-width: 992px) {

	#training-guide-2 .right,
	#training-guide-2 .left {width: 100%; float: none;}
	
	#training-guide-2 .right h3 {font-size: 35px; padding-bottom: 20px;}
	#training-guide-2 .right .inside {padding:15px 15px 0;}
}





@media (max-width: 769px) {
	
	html {width: 100%; min-width: 100%;}
	#site_wrap {width: 100%; overflow: hidden;}

	/*.zopim {display: none !important}*/

	#header {height: auto;}
	#header_container {height: 50px; min-width: 0;}
	#header_shadow .inside {height: 50px; width: auto;}
	#header a.social_icon {display: none;}
	#header #register_now.right {width: 30%; top: 0; height: 50px; right: 50px;}
	#header #register_now.right .register {position: relative; width: 100%; padding: 0; font-size: 12px; text-align: center;}
	#header .logo img {width: 130px; top: 18px; left: 20px; margin: 0;}

	#header #menu_button {width: 50px; height: 50px; display: block; position: absolute; right: 0; top: 0;}
	#header #menu_button .top {height: 3px; background: #FFF; top: 15px; left: 10px; width: 30px; position: absolute; border-radius: 3px;}
	#header #menu_button .middle {height: 3px; background: #FFF; top: 24px; left: 10px; width: 30px; position: absolute; border-radius: 3px;}
	#header #menu_button .bottom {height: 3px; background: #FFF; top: 33px; left: 10px; width: 30px; position: absolute; border-radius: 3px;}	

	#sidebar {width: 100%; left: 100%;}
	#sidebar #main_menu {width: 100%; height: 100%; overflow: scroll}
	#sidebar #main_menu .icons {width: 53px; padding: 60px 0 2px 10px; height: 100%}
	#sidebar #mask {display: none;}
	
	#sidebar #main_menu .icons li.blitz {}
	#sidebar #main_menu .icons li {width: 40px; height: 41px; background-size: 40px auto; margin: 0 0 13px;}
	#sidebar #main_menu .icons li a {width: 40px; height: 41px; background-size: 40px auto;}
	
	#sidebar #main_menu .icons li.blitz {background: none;}
	#sidebar #main_menu .icons li.blitz a {background-image: url(images/menu_icons_blitz.png); color:#73cb00 !important;}
	
	#sidebar #main_menu .icons li.obstacles a, #sidebar #main_menu .icons li.obstacles.active, #sidebar #main_menu .icons li.obstacles {background-position: 0 -63px;}
	#sidebar #main_menu .icons li.events a, #sidebar #main_menu .icons li.events {background-position: 0 -123px}
	#sidebar #main_menu .icons li.faq a, #sidebar #main_menu .icons li.faq {background-position: 0 -183px}
	#sidebar #main_menu .icons li.shop a, #sidebar #main_menu .icons li.shop {background-position: 0 -244px;}
	#sidebar #main_menu .icons li.register a, #sidebar #main_menu .icons li.register {background-position: 0 -307px;}
	#sidebar #main_menu .icons li.blog a, #sidebar #main_menu .icons li.blog {background-position: 0 -369px; }
	
	#sidebar #main_menu .icons li.syndicate a, #sidebar #main_menu .icons li.syndicate {background-position: 0px -119px; }

	#sidebar #main_menu #slide_out {width: 100%; right: 0; left: auto; padding: 50px 0 0; height: 100%}
	#sidebar #main_menu #slide_out li {margin-bottom: 7px; height: 48px}
	#sidebar #main_menu #slide_out li a {padding: 0 0 0 25px; line-height: 48px;}
	#sidebar #main_menu #slide_out li.blitz a {color: #73cb00}


	#next_race {display: none;}
	#sidebar #scroll_up {display: none;}
	.body_padding {height: 50px;}
	.has-promo .body_padding {height: 92px !important;}
	
	#home_slider {width: 100%}
	#home_slider ul li {width: 100%; height: 200px}
	#home_slider ul li .inside {right: 5%; top: 10%; width: 50%;}
	#home_slider h2 {font-size: 230px; line-height: 24px; padding: 0; white-space:normal; width: auto}
	#home_slider a.button {margin: 20px 0 0; line-height: 35px;}
	#home_slider .bx-controls {left: 5%;}

	#home_hero {background-size: cover; background-position: center center; height: 300px; margin: 0;}
	#home_hero h2 {font-size: 25px; line-height: 34px; padding: 0; white-space:normal; width: 60%}
	#home_hero .inside {top: 20%;}
	#home_hero a.button.play {margin: 20px 0 0;}

	#decal .inside {padding: 20px 0 30px;}
	#decal .inside img {width: 300px; margin: 0 auto;}
	#decal .inside h2 {font-size: 17px; line-height:24px;}

	#obstacles_scroller {height: 280px;}
	#obstacles_scroller .inside {margin: 0; height: 280px;}
	#obstacles_scroller div.scrollingHotSpotLeft {display: none !important;}
	#obstacles_scroller div.scrollingHotSpotRight {display: none !important;}

	#obstacles_scroller .inside .container {width: 2275px; height: 280px;}
	#obstacles_scroller .mod {width: 175px; height: 140px; position: relative; top: auto; left: auto; float: left;}
	#obstacles_scroller .mod:nth-child(even) {}
	#obstacles_scroller .mod .hover {display: none;}
	#obstacles_scroller .mod:hover .inner {display: none;}

	#obstacle_list.all.module .tab {width: 100%; padding: 0;}
	#obstacle_list.all.module .tab a {display:inline-block; float: right; color: #FFF; text-transform: capitalize; font-style: italic; font-size: 13px; font-weight: 100; padding: 0 22px 0 0; margin: 0 10px 0 0; font-family: 'Fira Sans', sans-serif; background: url(images/icon_next.png) no-repeat right 8px; background-size: 16px auto}
	#obstacle_list.all.module {clear: both;} 
	#obstacle_list.all.module .mod .background {filter:none; -webkit-filter:none;}

	.tab {left: 0; height: 35px; line-height: 35px; font-size: 15px; padding: 0 10px 0 0; font-weight: 500}
	.tab .icon {height: 35px; width: 35px; background-size: 22px auto !important; margin-right: 10px;}

	#quad_mod {height: 170px;}
	#quad_mod .inside {margin-left: 0;}
	#quad_mod .mod4 {display: none;}
	#quad_mod .mod {width: 33.3%; height: 170px; overflow: hidden;}
	#quad_mod .mod p {display: none;}
	#quad_mod .mod a {font-size: 12px;}
	#quad_mod .mod > a {display: block; }
	#quad_mod .mod .coming_soon {font-size: 12px;}
	#quad_mod .mod h3 {font-size: 20px; line-height: 24px; hyphens:auto; -webkit-hyphens: auto; height: 65px;}
	#quad_mod .mod .tab .icon img { width: 22px; height: 22px; margin: 7px auto;}
	#quad_mod .mod .inside {padding: 32% auto 0; margin: 0 auto;}
	#quad_mod .mod .plus {}


	.home #sponsors .inside {padding: 10px; margin-left: 0;}
	.home #sponsors .inside h2 {margin-bottom: 10px;}
	.home #sponsors .inside img {width: 100px; height: auto;}

	#savage_twitter {height: auto; padding: 40px 0 25px; background: #121212;}
	#savage_twitter .tab {text-indent: -999px; background: #121212;}
	#savage_twitter .tab .icon img {width: 25px; margin: 7px auto 0;}
	#savage_twitter .inside {margin: 0;}
	#savage_twitter ul li .inner {width: 70%; margin: 0 auto;}
	#savage_twitter ul li .inner p {font-size: 16px;}
	#savage_twitter ul li .inner p.user {font-size: 12px; margin: 10px 0 0;}
	#savage_twitter .inside .bx-controls {width: 100%;}
	#savage_twitter .inside .bx-controls .bx-prev {left: 0; top:-90px;}
	#savage_twitter .inside .bx-controls .bx-next {right: 0; top:-90px;}
	
	#savage_instagram {height: 160px;}
	#savage_instagram .inside .mod .inner {display: block;}
	#savage_instagram .inside .mod .inner img {display: none;}
	#savage_instagram .inside .mod .inner p {font-size: 10px; padding: 0 10%; margin: 30px 0 0;}
	#savage_instagram .inside .mod .inner p span {color: #FFF;}
	#savage_instagram .tab .icon img {width: 25px; margin: 7px auto 0;}
	#savage_instagram .inside {margin: 0;}
	#savage_instagram .inside .mod {width: 33%;}
	#savage_instagram .inside .mod4,
	#savage_instagram .inside .mod5 {display: none;}

	#questions {height: auto;}
	#questions .tab {display: none;}
	#questions .tab .icon img {width: 21px; margin: 7px auto 0;}
	#questions h2 {position: relative; top: auto; left: auto; font-size: 14px; padding: 10px 0 0; line-height: 46px;}
	#questions h2 a {font-size: 14px; line-height: 30px; height: 30px;}



	/*ABOUT PAGE*/
	#about p {font-size: 12px; line-height: 18px;}
	
	#about .body_padding {height: 50px;}
	#about_savage {height: auto; width: 100%;}
	#about_savage .left { padding: 20px; width: auto; float: none;}
	#about_savage .left img {display: none;}
	#about_savage .left h1 {font-size: 20px; line-height: 25px; margin: 0 0 20px;}
	#about_savage .left p {font-size: 12px; line-height: 18px;}
	#about_savage .left .button {right: 0; line-height: 30px; font-size: 14px;}
	#about_savage .right {display: none;}

	#savage_facts {width: 100%;}
	#savage_facts {height: 210px; padding: 10px 0 0;}
	#savage_facts .mod {width: 40%; padding: 40px 5% 0 5%; height: 35px;}
	#savage_facts .mod h2 {font-size: 16px;}
	#savage_facts .mod h3 {font-size: 14px;}
	#savage_facts .mod.first {padding: 40px 5% 0 5%;}
	#savage_facts .mod.last {width: auto;}

	#awards {width: 100%; height: auto;}
	#awards .left {padding: 20px; width: auto; height: auto;}
	#awards .left img {width: 230px;}
	#awards .left h3 {padding: 0 0 20px;}
	#awards .right {display: none;}
	#awards .left .prize_description {width: 100%; background-size: 60% auto; height: 145px;}
	#awards .left .prize_description li {font-size: 13px; margin-bottom: 12px; line-height: 21px;}

	#savage_syndicate {width: 100%; height: auto;}
	#savage_syndicate .left {padding: 20px; width: auto; height: auto; padding: 90px 20px 0;}
	#savage_syndicate .left img {width: 230px;}
	#savage_syndicate .left h3 {padding: 0 0 20px;}
	#savage_syndicate .right {display: none;}
	#savage_syndicate .left .prize_description {width: 100%; background-size: 60% auto; height: 145px;}
	#savage_syndicate .left .prize_description li {font-size: 13px; margin-bottom: 12px; line-height: 21px;}
	#savage_syndicate .logo_container {padding: 15px 20px !important;}
	#savage_syndicate .logo_container img {height: 15px !important;}

	#jchip {font-size: 15px; line-height: 20px; padding: 20px;}
	#jchip .jchip {width: 25px; margin:10px 7px 20px 0;}
	#jchip .logo {width: 115px; height: auto; margin: 0 5px -1px 0px}

	#savage_pro {padding: 0;}
	#savage_pro > .inside {margin: 0;}
	#savage_pro .logo_container {padding: 15px 20px !important;}
	#savage_pro .logo_container img {height: 15px !important;}
	#about #savage_pro .upper {padding: 75px 20px 20px;}
	#about #savage_pro .left { width: 100%;}
	#savage_pro .upper {height: auto; padding: 20px; width: auto;}
	#savage_pro .left .upper h2 {font-size: 18px; padding: 20px 0 0;}
	#savage_pro .left .upper h3 {font-size: 24px; padding: 10px 0;}
	#about #savage_pro .left .lower {padding: 20px;}
	#about #savage_pro .right_top,
	#about #savage_pro .right_bottom {display: none;}

	#savage_pro .right {width: 100%;}
	#savage_pro .right .inside {width: auto; padding: 20px;}
	#savage_pro .right .inside img {width: auto;}
	#savage_pro .right .inside h2 {font-size: 20px; padding: 20px 0 20px;}
	#savage_pro .right .inside h3 {font-size: 18px;}
	#savage_pro .right .inside .prize {width: 230px;}
	#savage_pro .right .inside .prize_description {width: 82px; font-size: 12px;}

	#about #savage_jr {padding: 95px 20px 20px;}
	#about #savage_jr .logo_container {padding: 10px 20px !important;}
	#about #savage_jr .logo_container img {height: 55px !important;}
	#about #savage_jr h2 {font-size: 25px;}
	#about #savage_jr .left {width: 100%; float: none;}
	#about #savage_jr .right {display: none;}
	#about #savage_jr .prize {width: 230px;}
	#about #savage_jr .prize_description {width: 80px;}

	#connect {padding: 20px; text-align: center;}
	#connect {font-size: 18px; line-height: 40px;}
	#connect .logo {width: 130px; height: auto; margin: 0 5px 0;}
	#connect .button {line-height: 30px;}
	#connect .fb_like {width: 20px; height: auto; margin: 0 5px -3px}



	/*MAP CONTAINER*/
	#map_container {background: url(images/mobile_map_bg.jpg) no-repeat center center; background-size: cover;}
	#map_container .tab {display: none;}
	#map_container {height: 170px;}
	#map_container .left {left: 20px; top: 20px;}
	#map_container .left h2 {font-size: 16px;}
	#map_container .left form input[type="text"] {padding: 15px;}
	#map_container .left form #submit {font-size: 15px;}



	/*OBSTACLES*/
	
	#obstacles p {font-size: 12px; line-height: 18px;}
	#obstacles #obstacle_facts {height: 210px;}
	#obstacles #obstacle_facts .inside .left h1 {font-size: 20px; padding: 0 0 15px;}
	#obstacles #obstacle_facts .inside {padding: 0; margin: 0;}
	#obstacles #obstacle_facts .inside .left {padding: 20px; width: auto;}
	#obstacles #obstacle_facts .mod.first {}
	#obstacles #obstacle_facts .mod {width: 50%; padding: 40px 0 0 0; height: 50px}
	#obstacles #obstacle_facts .mod.first { padding: 40px 0 0 0}
	#obstacles #obstacle_facts .mod h2 {font-size: 16px;}
	#obstacles #obstacle_facts .mod h3 {font-size: 14px;}
	#obstacles #obstacle_facts .mod.last {display: none;}

	#obstacle_list.featured .inside {margin: 0; padding: 35px 0 0;}
	#obstacle_list.featured .mod {width: 50%; height: 145px;}

	#obstacle_list.all {}
	#obstacle_list.all .inside {padding: 35px 0 0;}
	#obstacle_list.all .inside .mod {width: 50%; height: 145px;}
	#obstacle_list .mod:hover .inner {display: none;}
	#obstacle_list .mod:hover .hover {display: none;}

	#obstacle_list .detail_container {height: auto;}
	#obstacle_list .detail_container .left {width: 100%; float: none; height: auto;}
	#obstacle_list .detail_container .left h2 {font-size: 20px; padding: 0 0 10px;}
	#obstacle_list .detail_container .left h3 {font-size: 16px;}
	#obstacle_list .detail_container .left .inner {padding: 20px 20px 40px; width: auto; float: none;}
	
	#obstacle_list .detail_container .right {width: 100%; height: 200px;}

	#obstacle_list .detail_container .tab {bottom: 0; right: 0; top: auto; height: 40px;}
	#obstacle_list .detail_container .tab img {margin: 10px 0 0}
	#obstacle_list .detail_container .right .bx-controls {height: 30px; padding: 7px 0 3px;}
	

	/*EVENTS*/

	#upcoming_events {height:185px;}
	#upcoming_events ul li .inside {left: 20px; top: 50px;}
	#upcoming_events ul li {height: 185px;}
	#upcoming_events .tab .icon img {width: 20px; margin: 5px auto;}
	#upcoming_events .bx-controls {left: 20px; bottom: 10px; top: auto;}

	#race_schedule {padding: 0; float: none; width: 100%;}
	#race_schedule td div {display: none;}
	#race_schedule td.race_title div,
	#race_schedule td.race_date div {display:block;}
	#race_schedule td.register_td div {display:block;}

	
	#race_schedule #upper {background: #020202; height: 50px; padding: 0 20px;}
	#race_schedule h2 {width: 50%; float: left; color: #FFF; line-height: 50px; font-size: 12px; text-transform: uppercase;}
	#race_schedule .sort_by {width: 43%; padding: 0 7% 0 0; display: none; float: right; font-size: 12px; line-height: 50px; text-transform: uppercase; font-weight: 500; position: relative; top: auto; left:auto; text-align: right; font-family: 'Oswald', sans-serif; background: url(images/down_arrow.png) no-repeat 100% center; background-size: 10px auto; }
	#race_schedule #cash_prizes {display: none;}
	
	#race_schedule {overflow: hidden;}
	#race_schedule #schedule_table {margin: 0; width: 100%; padding: 0; display: table;}
	#race_schedule #schedule_table tbody {width: 100%;}
	#race_schedule #schedule_table tbody tr:hover {background:none;}
	#race_schedule #schedule_table td {height: 60px;}
	#race_schedule #schedule_table td.register_td a {line-height: 30px; font-size: 13px; height: 30px; padding: 0; width: 100px; float: right; margin-right: 5px;}
	#race_schedule #schedule_table td a {font-size: 11px; white-space: nowrap; padding: 0 8%;}
	#race_schedule #schedule_table td .button {font-size: 12px; width: 90px;}

	#race_schedule #schedule_table .race-type {width: 58px; text-align: left; display: block;}
	#race_schedule #schedule_table .race-type img {width: 20px;}

	#bring_savage {padding: 20px 20px 10px; height: auto;}
	#bring_savage h2 {position: relative; left: auto; top: auto; text-align: center; font-size: 12px; line-height: 25px; padding: 0; margin: 0; }
	#bring_savage h2 a {display: block; margin: 25px 0 0; width: 100%; padding: 0; line-height: 30px; height: 30px; font-size: 14px;}
	#bring_savage h3 {display: none;}


	/*SINGLE EVENT*/
	#single_event p {font-size: 12px; line-height: 18px;}

	#single_event #race_hero {height: auto; padding-bottom: 20px;}
	#single_event #race_hero .register {left: 20px; display: none;}
	#single_event .body_padding {height: 80px;}
	#single_event #race_hero h2 {padding: 0 0 0 20px; font-size: 26px; line-height: 33px}
	#single_event #race_hero h2 small {font-size: 16px;}
	#single_event #race_hero h3 {margin: 0 0 0 20px; font-size: 15px;}

	#single_event #race_details > .left {width: 100%; margin: 0; float: none;}
	#single_event #race_details .left .inside {margin: 0; padding: 20px 0 0 4.5%;}
	#single_event #race_details .left h1 {font-size: 16px;}
	#single_event #race_details .left h2 {font-size: 16px;}
	#single_event #race_details > .right {width: 100%; float: none; height: 150px; display: none;}
	#single_event #race_details .left .inside .right ul li {font-size: 12px;}
	#single_event #race_details > .left .lower {padding: 20px 0 20px; font-size: 18px;}
	#single_event #race_details > .left .icon {display: none;}
	#single_event #race_details > .left .lower a.more {font-size: 12px;}
	/*#single_event #race_details > .left .lower .left {width: 100%; float: none;}
	#single_event #race_details > .left .lower .right {width: 100%; float: none;}*/
	#single_event #race_details > .left .lower img.logo {width: 120px;}
	#single_event #race_details > .left .lower .left img.logo {margin-top: -15px#sidebar #main_menu .icons li}
	#single_event #race_details > .left .lower .register {margin: 20px 0 0;}
	#single_event #race_details > .left .lower .safety {margin: 20px 0 0;}

	.play_container {width: 50px; height: 50px; top: 35%; left: 43%;}
	.play_border {width: 50px; height: 50px; border-left}
	.play_button {border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 19px solid #FFF; top: 15px; left: 35%; }
	
	#single_event #race_tabs #tabs {margin: 0;}
	#single_event #race_tabs #tabs .tabs_nav {display: none; height: auto;}
	#single_event #race_tabs #tabs .tabs_nav li {width: 100%; height: 35px; background: #020202;}
	#single_event #race_tabs #tabs .tabs_nav li a {height: 35px; line-height: 35px; color: #FFF; font-size: 16px; text-align: left; padding: 0 20px;}
	#single_event #race_tabs #tabs .tabs_nav li.ui-state-active {background: #020202; color: #00aeef}
	#single_event #race_tabs #tabs .tabs_nav li.ui-state-active a {color: #00aeef}
	#single_event #race_tabs #tabs .tabs_nav li.savage_pro a {background: #020202;}
	#single_event #race_tabs #tabs .tabs_nav li.savage_jr a {background: #020202;}

	#single_event #race_tabs #tabs .tabs_nav_dropdown {height: 45px; background: #a3a3a3 url(images/down_arrow.png) no-repeat 95% center; background-size: 13px auto; padding: 0 20px; color: #FFF; line-height: 45px; text-transform: uppercase; font-weight: 100;}
	#single_event #race_tabs #tabs .tabs_nav_dropdown.odd {background: #999 url(images/down_arrow.png) no-repeat 95% center; background-size: 13px auto;}

	#single_event #race_tabs #tabs .race_tab {height: auto; display: none;}

	#single_event #race_tabs #tabs .race_tab > .left {padding: 20px; width:auto; float: none; height: auto;}
	#single_event #race_tabs #tabs .race_tab > .left h1 {font-size: 20px; padding: 0 0 15px; margin: 0; line-height: 25px;}
	#single_event #race_tabs #tabs .race_tab > .left .register {display: block;}
	
	#single_event #race_tabs #tabs .race_tab > .left .register {padding: 0 5%; font-size: 14px; width: 80%; text-align: center;}

	#single_event #race_tabs #tab_instructions {padding: 25px;}
	#single_event #race_tabs #tab_instructions h2 {font-size: 22px; font-weight: 100; color: #FFF; text-transform: uppercase; padding-bottom: 7px;}
	#single_event #race_tabs #tab_instructions {list-style: disc; margin-bottom: 10px;}
	#single_event #race_tabs #tab_instructions a {display: block; font-family: 'Fira Sans', sans-serif; line-height: 20px; margin-bottom: 10px;}
	#single_event #race_tabs #tab_instructions #checklist a { padding: 0 0 0 20px;}
	#single_event #race_tabs #tab_instructions #checklist a span {color: #FFF; margin-left: -17px;}

	#single_event #race_tabs #tab_obstacles .inside {padding: 0;}
	#single_event #race_tabs #tab_obstacles div.scrollingHotSpotRight,
	#single_event #race_tabs #tab_obstacles div.scrollingHotSpotLeft {display: none !important;}
	
	#single_event #race_tabs #tab_pricing #pricing_variations {display: none;}
	#single_event #race_tabs #tab_pricing .lower {display: none;}
	#single_event #race_tabs #tab_pricing .left {display: none;}
	#single_event #race_tabs #tabs .race_tab > .right {width:auto; float: none; padding: 20px;}
	#single_event #race_tabs #tabs .race_tab > .right .inside {padding: 0;}
	#single_event #race_tabs #tabs .race_tab > .right .inside table {margin: 15px 0 0;}
	#single_event #race_tabs #tabs .race_tab > .right .inside table td {line-height: 20px; font-size: 14px; padding: 10px 0;}
	#single_event #race_tabs #tabs .race_tab > .right .inside table td img {width: 23px;}

	#single_event #race_tabs #tabs #tab_location > .left h1 {margin-bottom: 0;}
	#single_event #race_tabs #tabs #tab_location > .left h4 {font-size: 18px;}

	#single_event #race_tabs #tabs #tab_teams > .left h1 {margin: 0;}
	#single_event #race_tabs #tabs #tab_teams > .left h4 {padding-bottom: 20px;}

	#single_event #race_tabs #tabs #tab_savage_pro > .left h4 {padding: 0 0 15px;}
	#single_event #race_tabs #tabs #tab_savage_jr > .left h1 {font-size: 20px; padding: 15px 0;}

	#single_event #event_timer {height: 55px;padding: 10px 20px; background-image:none !important;}
	#single_event #event_timer.last_minute {background-image:none;}
	#single_event #event_timer .alert_description {position: relative; left: auto; top: auto; font-size: 15px; line-height: 25px;}
	#single_event #event_timer .alert_description span {font-size: 11px;}
	#single_event #event_timer .inside {margin-left: 0;}
	#single_event #event_timer .register {display: none;}
	#single_event #event_timer .timer_text {left: auto; right: 0; width: 120px; top: 0;}
	#single_event #event_timer .timer_text #cntdwn {font-size: 25px;}
	#single_event #event_timer .timer_text #cntdwn b {width: 35px;}
	#single_event #event_timer .timer_text div {width: 35px; font-size: 9px; text-align: left;}
	#single_event #event_timer .timer_text div.minutes {margin: 0;}
	#single_event #event_timer .timer_text div.hours {margin: 0 5px 0 0;}

	#single_event #sponsors .inside h2 {margin-bottom: 10px;}
	#single_event #sponsors .inside {padding: 20px; margin: 0;}
	#single_event #sponsors .inside img {width: 75px;}
	#single_event #faq > .inside {margin-left: 0;}
	#single_event #faq .inside {margin: 0;}

	#single_event #quad_mod .tab {font-size: 14px; padding: 0 0 0 4.5%; width: auto; width: 95.5%;}
	#single_event #quad_mod {padding: 35px 0 0;}
	#single_event #quad_mod .mod h3 {font-size: 16px; white-space: hyphenate}


	#single_event #preregister .left {float: none; width: auto; padding: 30px 4% 15px;}
	#single_event #preregister .left h2 {font-size: 25px; background-size:30px 30px; padding: 0 0 0 40px}
	#single_event #preregister .right {width: auto; position: relative; right: auto;height: auto;}
	#single_event #preregister .right .inside {padding: 30px 4% 15px;}
	#single_event #preregister .right #gform_11 #field_11_1,
	#single_event #preregister .right #gform_11 #field_11_2,
	#single_event #preregister .right #gform_11 #field_11_3,
	#single_event #preregister .right #gform_11 #field_11_4 {width: auto; float: none;}
	#single_event #preregister .right h3 {padding: 0 0 10px;}

	#single_event #preregister_discount .inside {padding: 30px 4%;}
	#single_event #preregister_discount .inside img {display: none;}
	#single_event #preregister_discount .inside h2 {font-size: 25px; background-size:30px 30px; padding: 0}
	#single_event #preregister_discount .inside h3 {padding: 0;}

	
	
	/*REGISTRATION*/
	#register .body_padding {height: 60px;}
	#register {width: auto;}
	#register .top > img {width: 140px; margin: 20px 0 0 20px;}
	#register .top h1 {margin: 0 0 0 20px; font-size: 20px; background-size: 30px auto; padding: 0 0 0 40px;}
	#register .top h2 {padding: 0 0 20px; margin: 0 0 0 20px;}

	#register #registration_form {padding:20px; }
	#register #registration_form h2 {font-size: 20px; padding-bottom: 15px;}

	#register #page_content {display: none;}

	#sponsors .inside img {max-width: 30%;}

	/*DEFAULT PAGES*/
	#default .body_padding {height: 80px;}
	#default .top .featured {height: 150px; background-size: cover;}
	#default .top h1 { padding: 10px 20px; margin: 0; font-size: 20px;}
	#default .top h1 img {display: none;}

	#default {width: auto;}
	#default #page_content {padding: 20px; width: auto;}

	#default p,
	#default #page_content ul li, 
	#default #page_content ol li {font-size: 12px; line-height: 18px;}

	#default #page_content h1 {font-size: 20px; padding: 0 0 15px;}
	
	#site_wrap .gform_wrapper {width: 100%;}
	#site_wrap .ginput_complex label {margin-bottom: 5px;}
	#site_wrap .gform_wrapper .gfield {padding: 10px 0 0;}


	#default.no-header .body_padding {height: 50px;}
	

	/*TRAINING GUIDE*/
	/*.training_guide #upper {background: url(images/training-guide/upper_bg-mobile.jpg) no-repeat; background-size: 300px auto; background-position: center top; height: 580px;}*/
	.training_guide .wrapper {width: auto;}
/*	.training_guide .gform_wrapper {float: none; width: 300px; margin: 0 auto; position: relative; top: 230px; height: 335px;}
	.training_guide .gform_wrapper >form {padding: 60px 20px 0;}
	.training_guide .gform_wrapper >form input[type="text"] {padding: 4px 2%; margin: 0 0 6px;}
	.training_guide .gforms_confirmation_message {margin: 0 auto; position: relative; top: 240px; width: 300px; float: none;}*/
	.training_guide .mid .wrapper {width: auto; padding: 0 4%;}
	.training_guide .mid h1 {font-size: 22px;}
	#default.training_guide .mid p {font-size: 16px; line-height: 24px;}

	/*.training_guide.original #upper {background: url(images/training-guide/upper_bg-mobile.jpg) no-repeat; background-size: 300px auto; background-position: center top; height: 580px;}*/

	/*TRAINING GUIDE*/
	.vip_giveaway #upper {background: url(images/vip_giveaway/upper_bg-mobile.jpg) no-repeat; background-size: 300px auto; background-position: center top; height: 580px;}
	.vip_giveaway .wrapper {width: auto;}
	.vip_giveaway #gform_wrapper_12 {float: none; width: 300px; margin: 0 auto; position: relative; top: 230px; height: 335px;}
	.vip_giveaway #gform_wrapper_12 >form {padding: 60px 20px 0;}
	.vip_giveaway #gform_wrapper_12 >form input[type="text"] {padding: 4px 2%; margin: 0 0 6px;}
	.vip_giveaway #gforms_confirmation_message_12 {margin: 0 auto; position: relative; top: 240px; width: 300px; float: none;}
	.vip_giveaway .mid .wrapper {width: auto; padding: 0 4%;}
	.vip_giveaway .mid h1 {font-size: 22px;}
	.vip_giveaway .mid .left {width: auto; float: none;}
	.vip_giveaway .mid .right {width: auto; float: none;}
	#default.vip_giveaway .mid p {font-size: 16px; line-height: 24px;}
	

	/*BLOG*/
	#blog #blog_sidebar {display: none;}
	#blog .body_padding {height: 50px;}
	#blog .hero {height: 150px; background-size: cover;}
	#blog .top { padding: 15px 20px; margin: 0; font-size: 20px; line-height: 24px; height: auto;}
	#blog .top img, 
	#blog .top span {display: none;}
	#blog .hentry {margin: 0; padding: 20px; width: auto;}
	#blog .hentry .meta {display: none;}
	#blog .hentry p,
	#blog .hentry ul li, 
	#blog .hentry ol li {font-size: 12px; line-height: 18px;}
	#blog .hentry iframe {display: block; max-width: 100%; height: 160px;}
	#blog .hero-image {width: 100%;}

	#footer {height: auto; padding: 20px 0;}
	#footer_menu {position: relative; left: auto; top: auto; clear: both; padding: 0 20px;}
	#footer #register_now.right {display: none;}
	#footer_menu li {float: left; padding: 0 10px 0 0; border: none;}
	#footer_menu li a {font-size: 12px;}
	#footer_menu li:first-child {padding: 0 10px 0 0;}
	#footer .logo img {width: 150px; height: auto; right: auto; left: auto; top: auto; clear: both; margin: 0 0 20px 20px;}
	#footer #madeby {bottom: auto; right: auto; left: auto; top: auto; width: auto; position: relative; clear: both; padding: 0 0 0 20px; width: 220px; display: block;}
	#footer #copyright {left: auto; right:auto; top: auto; width: 40%; text-align: left; position: relative; clear: both; width: auto; padding: 20px}
	#footer #menu-footer {left: auto; top: auto; position: relative; columns: 2}
	#menu-footer li:first-child {padding: 0 10px;}
	#menu-footer li {float: none; border: none;}
	
	#savage_style_selection {display: none;}
	#savage_style_selection .right {float: none; width: auto;}
	#savage_style_selection .left {float: none; width: auto;}
	#savage_style_selection .logo_container img {width: 140px;}
	#savage_style_selection .logo_container {padding: 10px;}
	#savage_style_selection ul li {font-size: 19px; padding-left: 40px; margin-bottom: 10px;}
	#savage_style_selection .inside > div {background-size: cover; padding: 70px 15px 20px;}
	#savage_style_selection form {font-size: 20px;}
	#savage_style_selection .register {font-size: 16px; padding-top: 15px; text-align: center;}

	#blitz .hero {height: 200px;}
	#blitz #modules .mod {height: auto;}
	#blitz #modules .mod h2 {font-size: 26px; line-height: 32px; margin-top: 30px}
	#blitz #modules .mod h3 {font-size: 12px; margin-bottom: 30px;}
	#blitz #modules .mod .spacer {padding-top: 35%; height: 0;}
	#blitz #about .left {width: auto; float: none; height: auto; padding:20px 4.5%;}
	#blitz #about .right {width: auto; float: none; height: 200px; padding:20px 4.5%;}
	#blitz #about {height: auto;}
	#blitz #details {height: auto;}
	#blitz #details .left {width: auto; float: none; height: 200px;}
	#blitz #details .right {width: auto; float: none; height: auto;}
	#blitz .prize_description {width: 340px; background-size: 210px auto}
	#blitz .prize_description li {font-size: 17px; line-height: 22px;}
	#blitz #blitz-banner {font-size: 20px; line-height: 90px; height: 90px; background: #FFF;}
	#blitz #faq {padding: 30px 4.5% 60px;}
	#blitz #faq .questions {column-count: 1}
}






































